Page MenuHomeSolus

Update cryptsetup to version 2.0.5
Closed, InvalidPublic

Description

I have a problem, I can't mount my LUKS2 disk array in Solus, cause cryptsetup too old and not support LUKS2 headers. Can you update cryptsetup package or link me to manual, how can i rebuild it manually?

Event Timeline

atommixz created this task.Nov 24 2018, 4:01 AM
Jacalz renamed this task from Request for update cryptsetup to version 2 to Update cryptsetup to version 2.0.5.Nov 24 2018, 10:09 AM